{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "apiVersion": {
      "type": "string"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    },
    "spec": {
      "properties": {
        "value": {
          "nullable": true,
          "type": "boolean"
        }
      },
      "type": "object"
    },
    "status": {
      "properties": {
        "default": {
          "type": "boolean"
        },
        "dynamic": {
          "type": "boolean"
        },
        "lockedValue": {
          "nullable": true,
          "type": "boolean"
        }
      },
      "type": "object"
    }
  },
  "type": "object"
}
